# About
This repo contains all the data and code for Intro to Math of Finance project.

## To-Do
There seems to be some issues with yahoo finance package, and data of a few stocks was not accessible. Will fix this later.
